.fi-home:before { content: $fi-var-home; }
.fi-home2:before { content: $fi-var-home2; }
.fi-home3:before { content: $fi-var-home3; }
.fi-home4:before { content: $fi-var-home4; }
.fi-home5:before { content: $fi-var-home5; }
.fi-home6:before { content: $fi-var-home6; }
.fi-bathtub:before { content: $fi-var-bathtub; }
.fi-toothbrush:before { content: $fi-var-toothbrush; }
.fi-bed:before { content: $fi-var-bed; }
.fi-couch:before { content: $fi-var-couch; }
.fi-chair:before { content: $fi-var-chair; }
.fi-city:before { content: $fi-var-city; }
.fi-apartment:before { content: $fi-var-apartment; }
.fi-pencil:before { content: $fi-var-pencil; }
.fi-pencil2:before { content: $fi-var-pencil2; }
.fi-pen:before { content: $fi-var-pen; }
.fi-pencil3:before { content: $fi-var-pencil3; }
.fi-eraser:before { content: $fi-var-eraser; }
.fi-pencil4:before { content: $fi-var-pencil4; }
.fi-pencil5:before { content: $fi-var-pencil5; }
.fi-feather:before { content: $fi-var-feather; }
.fi-feather2:before { content: $fi-var-feather2; }
.fi-feather3:before { content: $fi-var-feather3; }
.fi-pen2:before { content: $fi-var-pen2; }
.fi-pen-add:before { content: $fi-var-pen-add; }
.fi-pen-remove:before { content: $fi-var-pen-remove; }
.fi-vector:before { content: $fi-var-vector; }
.fi-pen3:before { content: $fi-var-pen3; }
.fi-blog:before { content: $fi-var-blog; }
.fi-brush:before { content: $fi-var-brush; }
.fi-brush2:before { content: $fi-var-brush2; }
.fi-spray:before { content: $fi-var-spray; }
.fi-paint-roller:before { content: $fi-var-paint-roller; }
.fi-stamp:before { content: $fi-var-stamp; }
.fi-tape:before { content: $fi-var-tape; }
.fi-desk-tape:before { content: $fi-var-desk-tape; }
.fi-texture:before { content: $fi-var-texture; }
.fi-eye-dropper:before { content: $fi-var-eye-dropper; }
.fi-palette:before { content: $fi-var-palette; }
.fi-color-sampler:before { content: $fi-var-color-sampler; }
.fi-bucket:before { content: $fi-var-bucket; }
.fi-gradient:before { content: $fi-var-gradient; }
.fi-gradient2:before { content: $fi-var-gradient2; }
.fi-magic-wand:before { content: $fi-var-magic-wand; }
.fi-magnet:before { content: $fi-var-magnet; }
.fi-pencil-ruler:before { content: $fi-var-pencil-ruler; }
.fi-pencil-ruler2:before { content: $fi-var-pencil-ruler2; }
.fi-compass:before { content: $fi-var-compass; }
.fi-aim:before { content: $fi-var-aim; }
.fi-gun:before { content: $fi-var-gun; }
.fi-bottle:before { content: $fi-var-bottle; }
.fi-drop:before { content: $fi-var-drop; }
.fi-drop-crossed:before { content: $fi-var-drop-crossed; }
.fi-drop2:before { content: $fi-var-drop2; }
.fi-snow:before { content: $fi-var-snow; }
.fi-snow2:before { content: $fi-var-snow2; }
.fi-fire:before { content: $fi-var-fire; }
.fi-lighter:before { content: $fi-var-lighter; }
.fi-knife:before { content: $fi-var-knife; }
.fi-dagger:before { content: $fi-var-dagger; }
.fi-tissue:before { content: $fi-var-tissue; }
.fi-toilet-paper:before { content: $fi-var-toilet-paper; }
.fi-poop:before { content: $fi-var-poop; }
.fi-umbrella:before { content: $fi-var-umbrella; }
.fi-umbrella2:before { content: $fi-var-umbrella2; }
.fi-rain:before { content: $fi-var-rain; }
.fi-tornado:before { content: $fi-var-tornado; }
.fi-wind:before { content: $fi-var-wind; }
.fi-fan:before { content: $fi-var-fan; }
.fi-contrast:before { content: $fi-var-contrast; }
.fi-sun-small:before { content: $fi-var-sun-small; }
.fi-sun:before { content: $fi-var-sun; }
.fi-sun2:before { content: $fi-var-sun2; }
.fi-moon:before { content: $fi-var-moon; }
.fi-cloud:before { content: $fi-var-cloud; }
.fi-cloud-upload:before { content: $fi-var-cloud-upload; }
.fi-cloud-download:before { content: $fi-var-cloud-download; }
.fi-cloud-rain:before { content: $fi-var-cloud-rain; }
.fi-cloud-hailstones:before { content: $fi-var-cloud-hailstones; }
.fi-cloud-snow:before { content: $fi-var-cloud-snow; }
.fi-cloud-windy:before { content: $fi-var-cloud-windy; }
.fi-sun-wind:before { content: $fi-var-sun-wind; }
.fi-cloud-fog:before { content: $fi-var-cloud-fog; }
.fi-cloud-sun:before { content: $fi-var-cloud-sun; }
.fi-cloud-lightning:before { content: $fi-var-cloud-lightning; }
.fi-cloud-sync:before { content: $fi-var-cloud-sync; }
.fi-cloud-lock:before { content: $fi-var-cloud-lock; }
.fi-cloud-gear:before { content: $fi-var-cloud-gear; }
.fi-cloud-alert:before { content: $fi-var-cloud-alert; }
.fi-cloud-check:before { content: $fi-var-cloud-check; }
.fi-cloud-cross:before { content: $fi-var-cloud-cross; }
.fi-cloud-crossed:before { content: $fi-var-cloud-crossed; }
.fi-cloud-database:before { content: $fi-var-cloud-database; }
.fi-database:before { content: $fi-var-database; }
.fi-database-add:before { content: $fi-var-database-add; }
.fi-database-remove:before { content: $fi-var-database-remove; }
.fi-database-lock:before { content: $fi-var-database-lock; }
.fi-database-refresh:before { content: $fi-var-database-refresh; }
.fi-database-check:before { content: $fi-var-database-check; }
.fi-database-history:before { content: $fi-var-database-history; }
.fi-database-upload:before { content: $fi-var-database-upload; }
.fi-database-download:before { content: $fi-var-database-download; }
.fi-server:before { content: $fi-var-server; }
.fi-shield:before { content: $fi-var-shield; }
.fi-shield-check:before { content: $fi-var-shield-check; }
.fi-shield-alert:before { content: $fi-var-shield-alert; }
.fi-shield-cross:before { content: $fi-var-shield-cross; }
.fi-lock:before { content: $fi-var-lock; }
.fi-rotation-lock:before { content: $fi-var-rotation-lock; }
.fi-unlock:before { content: $fi-var-unlock; }
.fi-key:before { content: $fi-var-key; }
.fi-key-hole:before { content: $fi-var-key-hole; }
.fi-toggle-off:before { content: $fi-var-toggle-off; }
.fi-toggle-on:before { content: $fi-var-toggle-on; }
.fi-cog:before { content: $fi-var-cog; }
.fi-cog2:before { content: $fi-var-cog2; }
.fi-wrench:before { content: $fi-var-wrench; }
.fi-screwdriver:before { content: $fi-var-screwdriver; }
.fi-hammer-wrench:before { content: $fi-var-hammer-wrench; }
.fi-hammer:before { content: $fi-var-hammer; }
.fi-saw:before { content: $fi-var-saw; }
.fi-axe:before { content: $fi-var-axe; }
.fi-axe2:before { content: $fi-var-axe2; }
.fi-shovel:before { content: $fi-var-shovel; }
.fi-pickaxe:before { content: $fi-var-pickaxe; }
.fi-factory:before { content: $fi-var-factory; }
.fi-factory2:before { content: $fi-var-factory2; }
.fi-recycle:before { content: $fi-var-recycle; }
.fi-trash:before { content: $fi-var-trash; }
.fi-trash2:before { content: $fi-var-trash2; }
.fi-trash3:before { content: $fi-var-trash3; }
.fi-broom:before { content: $fi-var-broom; }
.fi-game:before { content: $fi-var-game; }
.fi-gamepad:before { content: $fi-var-gamepad; }
.fi-joystick:before { content: $fi-var-joystick; }
.fi-dice:before { content: $fi-var-dice; }
.fi-spades:before { content: $fi-var-spades; }
.fi-diamonds:before { content: $fi-var-diamonds; }
.fi-clubs:before { content: $fi-var-clubs; }
.fi-hearts:before { content: $fi-var-hearts; }
.fi-heart:before { content: $fi-var-heart; }
.fi-star:before { content: $fi-var-star; }
.fi-star-half:before { content: $fi-var-star-half; }
.fi-star-empty:before { content: $fi-var-star-empty; }
.fi-flag:before { content: $fi-var-flag; }
.fi-flag2:before { content: $fi-var-flag2; }
.fi-flag3:before { content: $fi-var-flag3; }
.fi-mailbox-full:before { content: $fi-var-mailbox-full; }
.fi-mailbox-empty:before { content: $fi-var-mailbox-empty; }
.fi-at-sign:before { content: $fi-var-at-sign; }
.fi-envelope:before { content: $fi-var-envelope; }
.fi-envelope-open:before { content: $fi-var-envelope-open; }
.fi-paperclip:before { content: $fi-var-paperclip; }
.fi-paper-plane:before { content: $fi-var-paper-plane; }
.fi-reply:before { content: $fi-var-reply; }
.fi-reply-all:before { content: $fi-var-reply-all; }
.fi-inbox:before { content: $fi-var-inbox; }
.fi-inbox2:before { content: $fi-var-inbox2; }
.fi-outbox:before { content: $fi-var-outbox; }
.fi-box:before { content: $fi-var-box; }
.fi-archive:before { content: $fi-var-archive; }
.fi-archive2:before { content: $fi-var-archive2; }
.fi-drawers:before { content: $fi-var-drawers; }
.fi-drawers2:before { content: $fi-var-drawers2; }
.fi-drawers3:before { content: $fi-var-drawers3; }
.fi-eye:before { content: $fi-var-eye; }
.fi-eye-crossed:before { content: $fi-var-eye-crossed; }
.fi-eye-plus:before { content: $fi-var-eye-plus; }
.fi-eye-minus:before { content: $fi-var-eye-minus; }
.fi-binoculars:before { content: $fi-var-binoculars; }
.fi-binoculars2:before { content: $fi-var-binoculars2; }
.fi-hdd:before { content: $fi-var-hdd; }
.fi-hdd-down:before { content: $fi-var-hdd-down; }
.fi-hdd-up:before { content: $fi-var-hdd-up; }
.fi-floppy-disk:before { content: $fi-var-floppy-disk; }
.fi-disc:before { content: $fi-var-disc; }
.fi-tape2:before { content: $fi-var-tape2; }
.fi-printer:before { content: $fi-var-printer; }
.fi-shredder:before { content: $fi-var-shredder; }
.fi-file-empty:before { content: $fi-var-file-empty; }
.fi-file-add:before { content: $fi-var-file-add; }
.fi-file-check:before { content: $fi-var-file-check; }
.fi-file-lock:before { content: $fi-var-file-lock; }
.fi-files:before { content: $fi-var-files; }
.fi-copy:before { content: $fi-var-copy; }
.fi-compare:before { content: $fi-var-compare; }
.fi-folder:before { content: $fi-var-folder; }
.fi-folder-search:before { content: $fi-var-folder-search; }
.fi-folder-plus:before { content: $fi-var-folder-plus; }
.fi-folder-minus:before { content: $fi-var-folder-minus; }
.fi-folder-download:before { content: $fi-var-folder-download; }
.fi-folder-upload:before { content: $fi-var-folder-upload; }
.fi-folder-star:before { content: $fi-var-folder-star; }
.fi-folder-heart:before { content: $fi-var-folder-heart; }
.fi-folder-user:before { content: $fi-var-folder-user; }
.fi-folder-shared:before { content: $fi-var-folder-shared; }
.fi-folder-music:before { content: $fi-var-folder-music; }
.fi-folder-picture:before { content: $fi-var-folder-picture; }
.fi-folder-film:before { content: $fi-var-folder-film; }
.fi-scissors:before { content: $fi-var-scissors; }
.fi-paste:before { content: $fi-var-paste; }
.fi-clipboard-empty:before { content: $fi-var-clipboard-empty; }
.fi-clipboard-pencil:before { content: $fi-var-clipboard-pencil; }
.fi-clipboard-text:before { content: $fi-var-clipboard-text; }
.fi-clipboard-check:before { content: $fi-var-clipboard-check; }
.fi-clipboard-down:before { content: $fi-var-clipboard-down; }
.fi-clipboard-left:before { content: $fi-var-clipboard-left; }
.fi-clipboard-alert:before { content: $fi-var-clipboard-alert; }
.fi-clipboard-user:before { content: $fi-var-clipboard-user; }
.fi-register:before { content: $fi-var-register; }
.fi-enter:before { content: $fi-var-enter; }
.fi-exit:before { content: $fi-var-exit; }
.fi-papers:before { content: $fi-var-papers; }
.fi-news:before { content: $fi-var-news; }
.fi-reading:before { content: $fi-var-reading; }
.fi-typewriter:before { content: $fi-var-typewriter; }
.fi-document:before { content: $fi-var-document; }
.fi-document2:before { content: $fi-var-document2; }
.fi-graduation-hat:before { content: $fi-var-graduation-hat; }
.fi-license:before { content: $fi-var-license; }
.fi-license2:before { content: $fi-var-license2; }
.fi-medal-empty:before { content: $fi-var-medal-empty; }
.fi-medal-first:before { content: $fi-var-medal-first; }
.fi-medal-second:before { content: $fi-var-medal-second; }
.fi-medal-third:before { content: $fi-var-medal-third; }
.fi-podium:before { content: $fi-var-podium; }
.fi-trophy:before { content: $fi-var-trophy; }
.fi-trophy2:before { content: $fi-var-trophy2; }
.fi-music-note:before { content: $fi-var-music-note; }
.fi-music-note2:before { content: $fi-var-music-note2; }
.fi-music-note3:before { content: $fi-var-music-note3; }
.fi-playlist:before { content: $fi-var-playlist; }
.fi-playlist-add:before { content: $fi-var-playlist-add; }
.fi-guitar:before { content: $fi-var-guitar; }
.fi-trumpet:before { content: $fi-var-trumpet; }
.fi-album:before { content: $fi-var-album; }
.fi-shuffle:before { content: $fi-var-shuffle; }
.fi-repeat-one:before { content: $fi-var-repeat-one; }
.fi-repeat:before { content: $fi-var-repeat; }
.fi-headphones:before { content: $fi-var-headphones; }
.fi-headset:before { content: $fi-var-headset; }
.fi-loudspeaker:before { content: $fi-var-loudspeaker; }
.fi-equalizer:before { content: $fi-var-equalizer; }
.fi-theater:before { content: $fi-var-theater; }
.fi-3d-glasses:before { content: $fi-var-3d-glasses; }
.fi-ticket:before { content: $fi-var-ticket; }
.fi-presentation:before { content: $fi-var-presentation; }
.fi-play:before { content: $fi-var-play; }
.fi-film-play:before { content: $fi-var-film-play; }
.fi-clapboard-play:before { content: $fi-var-clapboard-play; }
.fi-media:before { content: $fi-var-media; }
.fi-film:before { content: $fi-var-film; }
.fi-film2:before { content: $fi-var-film2; }
.fi-surveillance:before { content: $fi-var-surveillance; }
.fi-surveillance2:before { content: $fi-var-surveillance2; }
.fi-camera:before { content: $fi-var-camera; }
.fi-camera-crossed:before { content: $fi-var-camera-crossed; }
.fi-camera-play:before { content: $fi-var-camera-play; }
.fi-time-lapse:before { content: $fi-var-time-lapse; }
.fi-record:before { content: $fi-var-record; }
.fi-camera2:before { content: $fi-var-camera2; }
.fi-camera-flip:before { content: $fi-var-camera-flip; }
.fi-panorama:before { content: $fi-var-panorama; }
.fi-time-lapse2:before { content: $fi-var-time-lapse2; }
.fi-shutter:before { content: $fi-var-shutter; }
.fi-shutter2:before { content: $fi-var-shutter2; }
.fi-face-detection:before { content: $fi-var-face-detection; }
.fi-flare:before { content: $fi-var-flare; }
.fi-convex:before { content: $fi-var-convex; }
.fi-concave:before { content: $fi-var-concave; }
.fi-picture:before { content: $fi-var-picture; }
.fi-picture2:before { content: $fi-var-picture2; }
.fi-picture3:before { content: $fi-var-picture3; }
.fi-pictures:before { content: $fi-var-pictures; }
.fi-book:before { content: $fi-var-book; }
.fi-audio-book:before { content: $fi-var-audio-book; }
.fi-book2:before { content: $fi-var-book2; }
.fi-bookmark:before { content: $fi-var-bookmark; }
.fi-bookmark2:before { content: $fi-var-bookmark2; }
.fi-label:before { content: $fi-var-label; }
.fi-library:before { content: $fi-var-library; }
.fi-library2:before { content: $fi-var-library2; }
.fi-contacts:before { content: $fi-var-contacts; }
.fi-profile:before { content: $fi-var-profile; }
.fi-portrait:before { content: $fi-var-portrait; }
.fi-portrait2:before { content: $fi-var-portrait2; }
.fi-user:before { content: $fi-var-user; }
.fi-user-plus:before { content: $fi-var-user-plus; }
.fi-user-minus:before { content: $fi-var-user-minus; }
.fi-user-lock:before { content: $fi-var-user-lock; }
.fi-users:before { content: $fi-var-users; }
.fi-users2:before { content: $fi-var-users2; }
.fi-users-plus:before { content: $fi-var-users-plus; }
.fi-users-minus:before { content: $fi-var-users-minus; }
.fi-group-work:before { content: $fi-var-group-work; }
.fi-woman:before { content: $fi-var-woman; }
.fi-man:before { content: $fi-var-man; }
.fi-baby:before { content: $fi-var-baby; }
.fi-baby2:before { content: $fi-var-baby2; }
.fi-baby3:before { content: $fi-var-baby3; }
.fi-baby-bottle:before { content: $fi-var-baby-bottle; }
.fi-walk:before { content: $fi-var-walk; }
.fi-hand-waving:before { content: $fi-var-hand-waving; }
.fi-jump:before { content: $fi-var-jump; }
.fi-run:before { content: $fi-var-run; }
.fi-woman2:before { content: $fi-var-woman2; }
.fi-man2:before { content: $fi-var-man2; }
.fi-man-woman:before { content: $fi-var-man-woman; }
.fi-height:before { content: $fi-var-height; }
.fi-weight:before { content: $fi-var-weight; }
.fi-scale:before { content: $fi-var-scale; }
.fi-button:before { content: $fi-var-button; }
.fi-bow-tie:before { content: $fi-var-bow-tie; }
.fi-tie:before { content: $fi-var-tie; }
.fi-socks:before { content: $fi-var-socks; }
.fi-shoe:before { content: $fi-var-shoe; }
.fi-shoes:before { content: $fi-var-shoes; }
.fi-hat:before { content: $fi-var-hat; }
.fi-pants:before { content: $fi-var-pants; }
.fi-shorts:before { content: $fi-var-shorts; }
.fi-flip-flops:before { content: $fi-var-flip-flops; }
.fi-shirt:before { content: $fi-var-shirt; }
.fi-hanger:before { content: $fi-var-hanger; }
.fi-laundry:before { content: $fi-var-laundry; }
.fi-store:before { content: $fi-var-store; }
.fi-haircut:before { content: $fi-var-haircut; }
.fi-store-24:before { content: $fi-var-store-24; }
.fi-barcode:before { content: $fi-var-barcode; }
.fi-barcode2:before { content: $fi-var-barcode2; }
.fi-barcode3:before { content: $fi-var-barcode3; }
.fi-cashier:before { content: $fi-var-cashier; }
.fi-bag:before { content: $fi-var-bag; }
.fi-bag2:before { content: $fi-var-bag2; }
.fi-cart:before { content: $fi-var-cart; }
.fi-cart-empty:before { content: $fi-var-cart-empty; }
.fi-cart-full:before { content: $fi-var-cart-full; }
.fi-cart-plus:before { content: $fi-var-cart-plus; }
.fi-cart-plus2:before { content: $fi-var-cart-plus2; }
.fi-cart-add:before { content: $fi-var-cart-add; }
.fi-cart-remove:before { content: $fi-var-cart-remove; }
.fi-cart-exchange:before { content: $fi-var-cart-exchange; }
.fi-tag:before { content: $fi-var-tag; }
.fi-tags:before { content: $fi-var-tags; }
.fi-receipt:before { content: $fi-var-receipt; }
.fi-wallet:before { content: $fi-var-wallet; }
.fi-credit-card:before { content: $fi-var-credit-card; }
.fi-cash-dollar:before { content: $fi-var-cash-dollar; }
.fi-cash-euro:before { content: $fi-var-cash-euro; }
.fi-cash-pound:before { content: $fi-var-cash-pound; }
.fi-cash-yen:before { content: $fi-var-cash-yen; }
.fi-bag-dollar:before { content: $fi-var-bag-dollar; }
.fi-bag-euro:before { content: $fi-var-bag-euro; }
.fi-bag-pound:before { content: $fi-var-bag-pound; }
.fi-bag-yen:before { content: $fi-var-bag-yen; }
.fi-coin-dollar:before { content: $fi-var-coin-dollar; }
.fi-coin-euro:before { content: $fi-var-coin-euro; }
.fi-coin-pound:before { content: $fi-var-coin-pound; }
.fi-coin-yen:before { content: $fi-var-coin-yen; }
.fi-calculator:before { content: $fi-var-calculator; }
.fi-calculator2:before { content: $fi-var-calculator2; }
.fi-abacus:before { content: $fi-var-abacus; }
.fi-vault:before { content: $fi-var-vault; }
.fi-telephone:before { content: $fi-var-telephone; }
.fi-phone-lock:before { content: $fi-var-phone-lock; }
.fi-phone-wave:before { content: $fi-var-phone-wave; }
.fi-phone-pause:before { content: $fi-var-phone-pause; }
.fi-phone-outgoing:before { content: $fi-var-phone-outgoing; }
.fi-phone-incoming:before { content: $fi-var-phone-incoming; }
.fi-phone-in-out:before { content: $fi-var-phone-in-out; }
.fi-phone-error:before { content: $fi-var-phone-error; }
.fi-phone-sip:before { content: $fi-var-phone-sip; }
.fi-phone-plus:before { content: $fi-var-phone-plus; }
.fi-phone-minus:before { content: $fi-var-phone-minus; }
.fi-voicemail:before { content: $fi-var-voicemail; }
.fi-dial:before { content: $fi-var-dial; }
.fi-telephone2:before { content: $fi-var-telephone2; }
.fi-pushpin:before { content: $fi-var-pushpin; }
.fi-pushpin2:before { content: $fi-var-pushpin2; }
.fi-map-marker:before { content: $fi-var-map-marker; }
.fi-map-marker-user:before { content: $fi-var-map-marker-user; }
.fi-map-marker-down:before { content: $fi-var-map-marker-down; }
.fi-map-marker-check:before { content: $fi-var-map-marker-check; }
.fi-map-marker-crossed:before { content: $fi-var-map-marker-crossed; }
.fi-radar:before { content: $fi-var-radar; }
.fi-compass2:before { content: $fi-var-compass2; }
.fi-map:before { content: $fi-var-map; }
.fi-map2:before { content: $fi-var-map2; }
.fi-location:before { content: $fi-var-location; }
.fi-road-sign:before { content: $fi-var-road-sign; }
.fi-calendar-empty:before { content: $fi-var-calendar-empty; }
.fi-calendar-check:before { content: $fi-var-calendar-check; }
.fi-calendar-cross:before { content: $fi-var-calendar-cross; }
.fi-calendar-31:before { content: $fi-var-calendar-31; }
.fi-calendar-full:before { content: $fi-var-calendar-full; }
.fi-calendar-insert:before { content: $fi-var-calendar-insert; }
.fi-calendar-text:before { content: $fi-var-calendar-text; }
.fi-calendar-user:before { content: $fi-var-calendar-user; }
.fi-mouse:before { content: $fi-var-mouse; }
.fi-mouse-left:before { content: $fi-var-mouse-left; }
.fi-mouse-right:before { content: $fi-var-mouse-right; }
.fi-mouse-both:before { content: $fi-var-mouse-both; }
.fi-keyboard:before { content: $fi-var-keyboard; }
.fi-keyboard-up:before { content: $fi-var-keyboard-up; }
.fi-keyboard-down:before { content: $fi-var-keyboard-down; }
.fi-delete:before { content: $fi-var-delete; }
.fi-spell-check:before { content: $fi-var-spell-check; }
.fi-escape:before { content: $fi-var-escape; }
.fi-enter2:before { content: $fi-var-enter2; }
.fi-screen:before { content: $fi-var-screen; }
.fi-aspect-ratio:before { content: $fi-var-aspect-ratio; }
.fi-signal:before { content: $fi-var-signal; }
.fi-signal-lock:before { content: $fi-var-signal-lock; }
.fi-signal-80:before { content: $fi-var-signal-80; }
.fi-signal-60:before { content: $fi-var-signal-60; }
.fi-signal-40:before { content: $fi-var-signal-40; }
.fi-signal-20:before { content: $fi-var-signal-20; }
.fi-signal-0:before { content: $fi-var-signal-0; }
.fi-signal-blocked:before { content: $fi-var-signal-blocked; }
.fi-sim:before { content: $fi-var-sim; }
.fi-flash-memory:before { content: $fi-var-flash-memory; }
.fi-usb-drive:before { content: $fi-var-usb-drive; }
.fi-phone:before { content: $fi-var-phone; }
.fi-smartphone:before { content: $fi-var-smartphone; }
.fi-smartphone-notification:before { content: $fi-var-smartphone-notification; }
.fi-smartphone-vibration:before { content: $fi-var-smartphone-vibration; }
.fi-smartphone-embed:before { content: $fi-var-smartphone-embed; }
.fi-smartphone-waves:before { content: $fi-var-smartphone-waves; }
.fi-tablet:before { content: $fi-var-tablet; }
.fi-tablet2:before { content: $fi-var-tablet2; }
.fi-laptop:before { content: $fi-var-laptop; }
.fi-laptop-phone:before { content: $fi-var-laptop-phone; }
.fi-desktop:before { content: $fi-var-desktop; }
.fi-launch:before { content: $fi-var-launch; }
.fi-new-tab:before { content: $fi-var-new-tab; }
.fi-window:before { content: $fi-var-window; }
.fi-cable:before { content: $fi-var-cable; }
.fi-cable2:before { content: $fi-var-cable2; }
.fi-tv:before { content: $fi-var-tv; }
.fi-radio:before { content: $fi-var-radio; }
.fi-remote-control:before { content: $fi-var-remote-control; }
.fi-power-switch:before { content: $fi-var-power-switch; }
.fi-power:before { content: $fi-var-power; }
.fi-power-crossed:before { content: $fi-var-power-crossed; }
.fi-flash-auto:before { content: $fi-var-flash-auto; }
.fi-lamp:before { content: $fi-var-lamp; }
.fi-flashlight:before { content: $fi-var-flashlight; }
.fi-lampshade:before { content: $fi-var-lampshade; }
.fi-cord:before { content: $fi-var-cord; }
.fi-outlet:before { content: $fi-var-outlet; }
.fi-battery-power:before { content: $fi-var-battery-power; }
.fi-battery-empty:before { content: $fi-var-battery-empty; }
.fi-battery-alert:before { content: $fi-var-battery-alert; }
.fi-battery-error:before { content: $fi-var-battery-error; }
.fi-battery-low1:before { content: $fi-var-battery-low1; }
.fi-battery-low2:before { content: $fi-var-battery-low2; }
.fi-battery-low3:before { content: $fi-var-battery-low3; }
.fi-battery-mid1:before { content: $fi-var-battery-mid1; }
.fi-battery-mid2:before { content: $fi-var-battery-mid2; }
.fi-battery-mid3:before { content: $fi-var-battery-mid3; }
.fi-battery-full:before { content: $fi-var-battery-full; }
.fi-battery-charging:before { content: $fi-var-battery-charging; }
.fi-battery-charging2:before { content: $fi-var-battery-charging2; }
.fi-battery-charging3:before { content: $fi-var-battery-charging3; }
.fi-battery-charging4:before { content: $fi-var-battery-charging4; }
.fi-battery-charging5:before { content: $fi-var-battery-charging5; }
.fi-battery-charging6:before { content: $fi-var-battery-charging6; }
.fi-battery-charging7:before { content: $fi-var-battery-charging7; }
.fi-chip:before { content: $fi-var-chip; }
.fi-chip-x64:before { content: $fi-var-chip-x64; }
.fi-chip-x86:before { content: $fi-var-chip-x86; }
.fi-bubble:before { content: $fi-var-bubble; }
.fi-bubbles:before { content: $fi-var-bubbles; }
.fi-bubble-dots:before { content: $fi-var-bubble-dots; }
.fi-bubble-alert:before { content: $fi-var-bubble-alert; }
.fi-bubble-question:before { content: $fi-var-bubble-question; }
.fi-bubble-text:before { content: $fi-var-bubble-text; }
.fi-bubble-pencil:before { content: $fi-var-bubble-pencil; }
.fi-bubble-picture:before { content: $fi-var-bubble-picture; }
.fi-bubble-video:before { content: $fi-var-bubble-video; }
.fi-bubble-user:before { content: $fi-var-bubble-user; }
.fi-bubble-quote:before { content: $fi-var-bubble-quote; }
.fi-bubble-heart:before { content: $fi-var-bubble-heart; }
.fi-bubble-emoticon:before { content: $fi-var-bubble-emoticon; }
.fi-bubble-attachment:before { content: $fi-var-bubble-attachment; }
.fi-phone-bubble:before { content: $fi-var-phone-bubble; }
.fi-quote-open:before { content: $fi-var-quote-open; }
.fi-quote-close:before { content: $fi-var-quote-close; }
.fi-dna:before { content: $fi-var-dna; }
.fi-heart-pulse:before { content: $fi-var-heart-pulse; }
.fi-pulse:before { content: $fi-var-pulse; }
.fi-syringe:before { content: $fi-var-syringe; }
.fi-pills:before { content: $fi-var-pills; }
.fi-first-aid:before { content: $fi-var-first-aid; }
.fi-lifebuoy:before { content: $fi-var-lifebuoy; }
.fi-bandage:before { content: $fi-var-bandage; }
.fi-bandages:before { content: $fi-var-bandages; }
.fi-thermometer:before { content: $fi-var-thermometer; }
.fi-microscope:before { content: $fi-var-microscope; }
.fi-brain:before { content: $fi-var-brain; }
.fi-beaker:before { content: $fi-var-beaker; }
.fi-skull:before { content: $fi-var-skull; }
.fi-bone:before { content: $fi-var-bone; }
.fi-construction:before { content: $fi-var-construction; }
.fi-construction-cone:before { content: $fi-var-construction-cone; }
.fi-pie-chart:before { content: $fi-var-pie-chart; }
.fi-pie-chart2:before { content: $fi-var-pie-chart2; }
.fi-graph:before { content: $fi-var-graph; }
.fi-chart-growth:before { content: $fi-var-chart-growth; }
.fi-chart-bars:before { content: $fi-var-chart-bars; }
.fi-chart-settings:before { content: $fi-var-chart-settings; }
.fi-cake:before { content: $fi-var-cake; }
.fi-gift:before { content: $fi-var-gift; }
.fi-balloon:before { content: $fi-var-balloon; }
.fi-rank:before { content: $fi-var-rank; }
.fi-rank2:before { content: $fi-var-rank2; }
.fi-rank3:before { content: $fi-var-rank3; }
.fi-crown:before { content: $fi-var-crown; }
.fi-lotus:before { content: $fi-var-lotus; }
.fi-diamond:before { content: $fi-var-diamond; }
.fi-diamond2:before { content: $fi-var-diamond2; }
.fi-diamond3:before { content: $fi-var-diamond3; }
.fi-diamond4:before { content: $fi-var-diamond4; }
.fi-linearicons:before { content: $fi-var-linearicons; }
.fi-teacup:before { content: $fi-var-teacup; }
.fi-teapot:before { content: $fi-var-teapot; }
.fi-glass:before { content: $fi-var-glass; }
.fi-bottle2:before { content: $fi-var-bottle2; }
.fi-glass-cocktail:before { content: $fi-var-glass-cocktail; }
.fi-glass2:before { content: $fi-var-glass2; }
.fi-dinner:before { content: $fi-var-dinner; }
.fi-dinner2:before { content: $fi-var-dinner2; }
.fi-chef:before { content: $fi-var-chef; }
.fi-scale2:before { content: $fi-var-scale2; }
.fi-egg:before { content: $fi-var-egg; }
.fi-egg2:before { content: $fi-var-egg2; }
.fi-eggs:before { content: $fi-var-eggs; }
.fi-platter:before { content: $fi-var-platter; }
.fi-steak:before { content: $fi-var-steak; }
.fi-hamburger:before { content: $fi-var-hamburger; }
.fi-hotdog:before { content: $fi-var-hotdog; }
.fi-pizza:before { content: $fi-var-pizza; }
.fi-sausage:before { content: $fi-var-sausage; }
.fi-chicken:before { content: $fi-var-chicken; }
.fi-fish:before { content: $fi-var-fish; }
.fi-carrot:before { content: $fi-var-carrot; }
.fi-cheese:before { content: $fi-var-cheese; }
.fi-bread:before { content: $fi-var-bread; }
.fi-ice-cream:before { content: $fi-var-ice-cream; }
.fi-ice-cream2:before { content: $fi-var-ice-cream2; }
.fi-candy:before { content: $fi-var-candy; }
.fi-lollipop:before { content: $fi-var-lollipop; }
.fi-coffee-bean:before { content: $fi-var-coffee-bean; }
.fi-coffee-cup:before { content: $fi-var-coffee-cup; }
.fi-cherry:before { content: $fi-var-cherry; }
.fi-grapes:before { content: $fi-var-grapes; }
.fi-citrus:before { content: $fi-var-citrus; }
.fi-apple:before { content: $fi-var-apple; }
.fi-leaf:before { content: $fi-var-leaf; }
.fi-landscape:before { content: $fi-var-landscape; }
.fi-pine-tree:before { content: $fi-var-pine-tree; }
.fi-tree:before { content: $fi-var-tree; }
.fi-cactus:before { content: $fi-var-cactus; }
.fi-paw:before { content: $fi-var-paw; }
.fi-footprint:before { content: $fi-var-footprint; }
.fi-speed-slow:before { content: $fi-var-speed-slow; }
.fi-speed-medium:before { content: $fi-var-speed-medium; }
.fi-speed-fast:before { content: $fi-var-speed-fast; }
.fi-rocket:before { content: $fi-var-rocket; }
.fi-hammer2:before { content: $fi-var-hammer2; }
.fi-balance:before { content: $fi-var-balance; }
.fi-briefcase:before { content: $fi-var-briefcase; }
.fi-luggage-weight:before { content: $fi-var-luggage-weight; }
.fi-dolly:before { content: $fi-var-dolly; }
.fi-plane:before { content: $fi-var-plane; }
.fi-plane-crossed:before { content: $fi-var-plane-crossed; }
.fi-helicopter:before { content: $fi-var-helicopter; }
.fi-traffic-lights:before { content: $fi-var-traffic-lights; }
.fi-siren:before { content: $fi-var-siren; }
.fi-road:before { content: $fi-var-road; }
.fi-engine:before { content: $fi-var-engine; }
.fi-oil-pressure:before { content: $fi-var-oil-pressure; }
.fi-coolant-temperature:before { content: $fi-var-coolant-temperature; }
.fi-car-battery:before { content: $fi-var-car-battery; }
.fi-gas:before { content: $fi-var-gas; }
.fi-gallon:before { content: $fi-var-gallon; }
.fi-transmission:before { content: $fi-var-transmission; }
.fi-car:before { content: $fi-var-car; }
.fi-car-wash:before { content: $fi-var-car-wash; }
.fi-car-wash2:before { content: $fi-var-car-wash2; }
.fi-bus:before { content: $fi-var-bus; }
.fi-bus2:before { content: $fi-var-bus2; }
.fi-car2:before { content: $fi-var-car2; }
.fi-parking:before { content: $fi-var-parking; }
.fi-car-lock:before { content: $fi-var-car-lock; }
.fi-taxi:before { content: $fi-var-taxi; }
.fi-car-siren:before { content: $fi-var-car-siren; }
.fi-car-wash3:before { content: $fi-var-car-wash3; }
.fi-car-wash4:before { content: $fi-var-car-wash4; }
.fi-ambulance:before { content: $fi-var-ambulance; }
.fi-truck:before { content: $fi-var-truck; }
.fi-trailer:before { content: $fi-var-trailer; }
.fi-scale-truck:before { content: $fi-var-scale-truck; }
.fi-train:before { content: $fi-var-train; }
.fi-ship:before { content: $fi-var-ship; }
.fi-ship2:before { content: $fi-var-ship2; }
.fi-anchor:before { content: $fi-var-anchor; }
.fi-boat:before { content: $fi-var-boat; }
.fi-bicycle:before { content: $fi-var-bicycle; }
.fi-bicycle2:before { content: $fi-var-bicycle2; }
.fi-dumbbell:before { content: $fi-var-dumbbell; }
.fi-bench-press:before { content: $fi-var-bench-press; }
.fi-swim:before { content: $fi-var-swim; }
.fi-football:before { content: $fi-var-football; }
.fi-baseball-bat:before { content: $fi-var-baseball-bat; }
.fi-baseball:before { content: $fi-var-baseball; }
.fi-tennis:before { content: $fi-var-tennis; }
.fi-tennis2:before { content: $fi-var-tennis2; }
.fi-ping-pong:before { content: $fi-var-ping-pong; }
.fi-hockey:before { content: $fi-var-hockey; }
.fi-8ball:before { content: $fi-var-8ball; }
.fi-bowling:before { content: $fi-var-bowling; }
.fi-bowling-pins:before { content: $fi-var-bowling-pins; }
.fi-golf:before { content: $fi-var-golf; }
.fi-golf2:before { content: $fi-var-golf2; }
.fi-archery:before { content: $fi-var-archery; }
.fi-slingshot:before { content: $fi-var-slingshot; }
.fi-soccer:before { content: $fi-var-soccer; }
.fi-basketball:before { content: $fi-var-basketball; }
.fi-cube:before { content: $fi-var-cube; }
.fi-3d-rotate:before { content: $fi-var-3d-rotate; }
.fi-puzzle:before { content: $fi-var-puzzle; }
.fi-glasses:before { content: $fi-var-glasses; }
.fi-glasses2:before { content: $fi-var-glasses2; }
.fi-accessibility:before { content: $fi-var-accessibility; }
.fi-wheelchair:before { content: $fi-var-wheelchair; }
.fi-wall:before { content: $fi-var-wall; }
.fi-fence:before { content: $fi-var-fence; }
.fi-wall2:before { content: $fi-var-wall2; }
.fi-icons:before { content: $fi-var-icons; }
.fi-resize-handle:before { content: $fi-var-resize-handle; }
.fi-icons2:before { content: $fi-var-icons2; }
.fi-select:before { content: $fi-var-select; }
.fi-select2:before { content: $fi-var-select2; }
.fi-site-map:before { content: $fi-var-site-map; }
.fi-earth:before { content: $fi-var-earth; }
.fi-earth-lock:before { content: $fi-var-earth-lock; }
.fi-network:before { content: $fi-var-network; }
.fi-network-lock:before { content: $fi-var-network-lock; }
.fi-planet:before { content: $fi-var-planet; }
.fi-happy:before { content: $fi-var-happy; }
.fi-smile:before { content: $fi-var-smile; }
.fi-grin:before { content: $fi-var-grin; }
.fi-tongue:before { content: $fi-var-tongue; }
.fi-sad:before { content: $fi-var-sad; }
.fi-wink:before { content: $fi-var-wink; }
.fi-dream:before { content: $fi-var-dream; }
.fi-shocked:before { content: $fi-var-shocked; }
.fi-shocked2:before { content: $fi-var-shocked2; }
.fi-tongue2:before { content: $fi-var-tongue2; }
.fi-neutral:before { content: $fi-var-neutral; }
.fi-happy-grin:before { content: $fi-var-happy-grin; }
.fi-cool:before { content: $fi-var-cool; }
.fi-mad:before { content: $fi-var-mad; }
.fi-grin-evil:before { content: $fi-var-grin-evil; }
.fi-evil:before { content: $fi-var-evil; }
.fi-wow:before { content: $fi-var-wow; }
.fi-annoyed:before { content: $fi-var-annoyed; }
.fi-wondering:before { content: $fi-var-wondering; }
.fi-confused:before { content: $fi-var-confused; }
.fi-zipped:before { content: $fi-var-zipped; }
.fi-grumpy:before { content: $fi-var-grumpy; }
.fi-mustache:before { content: $fi-var-mustache; }
.fi-tombstone-hipster:before { content: $fi-var-tombstone-hipster; }
.fi-tombstone:before { content: $fi-var-tombstone; }
.fi-ghost:before { content: $fi-var-ghost; }
.fi-ghost-hipster:before { content: $fi-var-ghost-hipster; }
.fi-halloween:before { content: $fi-var-halloween; }
.fi-christmas:before { content: $fi-var-christmas; }
.fi-easter-egg:before { content: $fi-var-easter-egg; }
.fi-mustache2:before { content: $fi-var-mustache2; }
.fi-mustache-glasses:before { content: $fi-var-mustache-glasses; }
.fi-pipe:before { content: $fi-var-pipe; }
.fi-alarm:before { content: $fi-var-alarm; }
.fi-alarm-add:before { content: $fi-var-alarm-add; }
.fi-alarm-snooze:before { content: $fi-var-alarm-snooze; }
.fi-alarm-ringing:before { content: $fi-var-alarm-ringing; }
.fi-bullhorn:before { content: $fi-var-bullhorn; }
.fi-hearing:before { content: $fi-var-hearing; }
.fi-volume-high:before { content: $fi-var-volume-high; }
.fi-volume-medium:before { content: $fi-var-volume-medium; }
.fi-volume-low:before { content: $fi-var-volume-low; }
.fi-volume:before { content: $fi-var-volume; }
.fi-mute:before { content: $fi-var-mute; }
.fi-lan:before { content: $fi-var-lan; }
.fi-lan2:before { content: $fi-var-lan2; }
.fi-wifi:before { content: $fi-var-wifi; }
.fi-wifi-lock:before { content: $fi-var-wifi-lock; }
.fi-wifi-blocked:before { content: $fi-var-wifi-blocked; }
.fi-wifi-mid:before { content: $fi-var-wifi-mid; }
.fi-wifi-low:before { content: $fi-var-wifi-low; }
.fi-wifi-low2:before { content: $fi-var-wifi-low2; }
.fi-wifi-alert:before { content: $fi-var-wifi-alert; }
.fi-wifi-alert-mid:before { content: $fi-var-wifi-alert-mid; }
.fi-wifi-alert-low:before { content: $fi-var-wifi-alert-low; }
.fi-wifi-alert-low2:before { content: $fi-var-wifi-alert-low2; }
.fi-stream:before { content: $fi-var-stream; }
.fi-stream-check:before { content: $fi-var-stream-check; }
.fi-stream-error:before { content: $fi-var-stream-error; }
.fi-stream-alert:before { content: $fi-var-stream-alert; }
.fi-communication:before { content: $fi-var-communication; }
.fi-communication-crossed:before { content: $fi-var-communication-crossed; }
.fi-broadcast:before { content: $fi-var-broadcast; }
.fi-antenna:before { content: $fi-var-antenna; }
.fi-satellite:before { content: $fi-var-satellite; }
.fi-satellite2:before { content: $fi-var-satellite2; }
.fi-mic:before { content: $fi-var-mic; }
.fi-mic-mute:before { content: $fi-var-mic-mute; }
.fi-mic2:before { content: $fi-var-mic2; }
.fi-spotlights:before { content: $fi-var-spotlights; }
.fi-hourglass:before { content: $fi-var-hourglass; }
.fi-loading:before { content: $fi-var-loading; }
.fi-loading2:before { content: $fi-var-loading2; }
.fi-loading3:before { content: $fi-var-loading3; }
.fi-refresh:before { content: $fi-var-refresh; }
.fi-refresh2:before { content: $fi-var-refresh2; }
.fi-undo:before { content: $fi-var-undo; }
.fi-redo:before { content: $fi-var-redo; }
.fi-jump2:before { content: $fi-var-jump2; }
.fi-undo2:before { content: $fi-var-undo2; }
.fi-redo2:before { content: $fi-var-redo2; }
.fi-sync:before { content: $fi-var-sync; }
.fi-repeat-one2:before { content: $fi-var-repeat-one2; }
.fi-sync-crossed:before { content: $fi-var-sync-crossed; }
.fi-sync2:before { content: $fi-var-sync2; }
.fi-repeat-one3:before { content: $fi-var-repeat-one3; }
.fi-sync-crossed2:before { content: $fi-var-sync-crossed2; }
.fi-return:before { content: $fi-var-return; }
.fi-return2:before { content: $fi-var-return2; }
.fi-refund:before { content: $fi-var-refund; }
.fi-history:before { content: $fi-var-history; }
.fi-history2:before { content: $fi-var-history2; }
.fi-self-timer:before { content: $fi-var-self-timer; }
.fi-clock:before { content: $fi-var-clock; }
.fi-clock2:before { content: $fi-var-clock2; }
.fi-clock3:before { content: $fi-var-clock3; }
.fi-watch:before { content: $fi-var-watch; }
.fi-alarm2:before { content: $fi-var-alarm2; }
.fi-alarm-add2:before { content: $fi-var-alarm-add2; }
.fi-alarm-remove:before { content: $fi-var-alarm-remove; }
.fi-alarm-check:before { content: $fi-var-alarm-check; }
.fi-alarm-error:before { content: $fi-var-alarm-error; }
.fi-timer:before { content: $fi-var-timer; }
.fi-timer-crossed:before { content: $fi-var-timer-crossed; }
.fi-timer2:before { content: $fi-var-timer2; }
.fi-timer-crossed2:before { content: $fi-var-timer-crossed2; }
.fi-download:before { content: $fi-var-download; }
.fi-upload:before { content: $fi-var-upload; }
.fi-download2:before { content: $fi-var-download2; }
.fi-upload2:before { content: $fi-var-upload2; }
.fi-enter-up:before { content: $fi-var-enter-up; }
.fi-enter-down:before { content: $fi-var-enter-down; }
.fi-enter-left:before { content: $fi-var-enter-left; }
.fi-enter-right:before { content: $fi-var-enter-right; }
.fi-exit-up:before { content: $fi-var-exit-up; }
.fi-exit-down:before { content: $fi-var-exit-down; }
.fi-exit-left:before { content: $fi-var-exit-left; }
.fi-exit-right:before { content: $fi-var-exit-right; }
.fi-enter-up2:before { content: $fi-var-enter-up2; }
.fi-enter-down2:before { content: $fi-var-enter-down2; }
.fi-enter-vertical:before { content: $fi-var-enter-vertical; }
.fi-enter-left2:before { content: $fi-var-enter-left2; }
.fi-enter-right2:before { content: $fi-var-enter-right2; }
.fi-enter-horizontal:before { content: $fi-var-enter-horizontal; }
.fi-exit-up2:before { content: $fi-var-exit-up2; }
.fi-exit-down2:before { content: $fi-var-exit-down2; }
.fi-exit-left2:before { content: $fi-var-exit-left2; }
.fi-exit-right2:before { content: $fi-var-exit-right2; }
.fi-cli:before { content: $fi-var-cli; }
.fi-bug:before { content: $fi-var-bug; }
.fi-code:before { content: $fi-var-code; }
.fi-file-code:before { content: $fi-var-file-code; }
.fi-file-image:before { content: $fi-var-file-image; }
.fi-file-zip:before { content: $fi-var-file-zip; }
.fi-file-audio:before { content: $fi-var-file-audio; }
.fi-file-video:before { content: $fi-var-file-video; }
.fi-file-preview:before { content: $fi-var-file-preview; }
.fi-file-charts:before { content: $fi-var-file-charts; }
.fi-file-stats:before { content: $fi-var-file-stats; }
.fi-file-spreadsheet:before { content: $fi-var-file-spreadsheet; }
.fi-link:before { content: $fi-var-link; }
.fi-unlink:before { content: $fi-var-unlink; }
.fi-link2:before { content: $fi-var-link2; }
.fi-unlink2:before { content: $fi-var-unlink2; }
.fi-thumbs-up:before { content: $fi-var-thumbs-up; }
.fi-thumbs-down:before { content: $fi-var-thumbs-down; }
.fi-thumbs-up2:before { content: $fi-var-thumbs-up2; }
.fi-thumbs-down2:before { content: $fi-var-thumbs-down2; }
.fi-thumbs-up3:before { content: $fi-var-thumbs-up3; }
.fi-thumbs-down3:before { content: $fi-var-thumbs-down3; }
.fi-share:before { content: $fi-var-share; }
.fi-share2:before { content: $fi-var-share2; }
.fi-share3:before { content: $fi-var-share3; }
.fi-magnifier:before { content: $fi-var-magnifier; }
.fi-file-search:before { content: $fi-var-file-search; }
.fi-find-replace:before { content: $fi-var-find-replace; }
.fi-zoom-in:before { content: $fi-var-zoom-in; }
.fi-zoom-out:before { content: $fi-var-zoom-out; }
.fi-loupe:before { content: $fi-var-loupe; }
.fi-loupe-zoom-in:before { content: $fi-var-loupe-zoom-in; }
.fi-loupe-zoom-out:before { content: $fi-var-loupe-zoom-out; }
.fi-cross:before { content: $fi-var-cross; }
.fi-menu:before { content: $fi-var-menu; }
.fi-list:before { content: $fi-var-list; }
.fi-list2:before { content: $fi-var-list2; }
.fi-list3:before { content: $fi-var-list3; }
.fi-menu2:before { content: $fi-var-menu2; }
.fi-list4:before { content: $fi-var-list4; }
.fi-menu3:before { content: $fi-var-menu3; }
.fi-exclamation:before { content: $fi-var-exclamation; }
.fi-question:before { content: $fi-var-question; }
.fi-check:before { content: $fi-var-check; }
.fi-cross2:before { content: $fi-var-cross2; }
.fi-plus:before { content: $fi-var-plus; }
.fi-minus:before { content: $fi-var-minus; }
.fi-percent:before { content: $fi-var-percent; }
.fi-chevron-up:before { content: $fi-var-chevron-up; }
.fi-chevron-down:before { content: $fi-var-chevron-down; }
.fi-chevron-left:before { content: $fi-var-chevron-left; }
.fi-chevron-right:before { content: $fi-var-chevron-right; }
.fi-chevrons-expand-vertical:before { content: $fi-var-chevrons-expand-vertical; }
.fi-chevrons-expand-horizontal:before { content: $fi-var-chevrons-expand-horizontal; }
.fi-chevrons-contract-vertical:before { content: $fi-var-chevrons-contract-vertical; }
.fi-chevrons-contract-horizontal:before { content: $fi-var-chevrons-contract-horizontal; }
.fi-arrow-up:before { content: $fi-var-arrow-up; }
.fi-arrow-down:before { content: $fi-var-arrow-down; }
.fi-arrow-left:before { content: $fi-var-arrow-left; }
.fi-arrow-right:before { content: $fi-var-arrow-right; }
.fi-arrow-up-right:before { content: $fi-var-arrow-up-right; }
.fi-arrows-merge:before { content: $fi-var-arrows-merge; }
.fi-arrows-split:before { content: $fi-var-arrows-split; }
.fi-arrow-divert:before { content: $fi-var-arrow-divert; }
.fi-arrow-return:before { content: $fi-var-arrow-return; }
.fi-expand:before { content: $fi-var-expand; }
.fi-contract:before { content: $fi-var-contract; }
.fi-expand2:before { content: $fi-var-expand2; }
.fi-contract2:before { content: $fi-var-contract2; }
.fi-move:before { content: $fi-var-move; }
.fi-tab:before { content: $fi-var-tab; }
.fi-arrow-wave:before { content: $fi-var-arrow-wave; }
.fi-expand3:before { content: $fi-var-expand3; }
.fi-expand4:before { content: $fi-var-expand4; }
.fi-contract3:before { content: $fi-var-contract3; }
.fi-notification:before { content: $fi-var-notification; }
.fi-warning:before { content: $fi-var-warning; }
.fi-notification-circle:before { content: $fi-var-notification-circle; }
.fi-question-circle:before { content: $fi-var-question-circle; }
.fi-menu-circle:before { content: $fi-var-menu-circle; }
.fi-checkmark-circle:before { content: $fi-var-checkmark-circle; }
.fi-cross-circle:before { content: $fi-var-cross-circle; }
.fi-plus-circle:before { content: $fi-var-plus-circle; }
.fi-circle-minus:before { content: $fi-var-circle-minus; }
.fi-percent-circle:before { content: $fi-var-percent-circle; }
.fi-arrow-up-circle:before { content: $fi-var-arrow-up-circle; }
.fi-arrow-down-circle:before { content: $fi-var-arrow-down-circle; }
.fi-arrow-left-circle:before { content: $fi-var-arrow-left-circle; }
.fi-arrow-right-circle:before { content: $fi-var-arrow-right-circle; }
.fi-chevron-up-circle:before { content: $fi-var-chevron-up-circle; }
.fi-chevron-down-circle:before { content: $fi-var-chevron-down-circle; }
.fi-chevron-left-circle:before { content: $fi-var-chevron-left-circle; }
.fi-chevron-right-circle:before { content: $fi-var-chevron-right-circle; }
.fi-backward-circle:before { content: $fi-var-backward-circle; }
.fi-first-circle:before { content: $fi-var-first-circle; }
.fi-previous-circle:before { content: $fi-var-previous-circle; }
.fi-stop-circle:before { content: $fi-var-stop-circle; }
.fi-play-circle:before { content: $fi-var-play-circle; }
.fi-pause-circle:before { content: $fi-var-pause-circle; }
.fi-next-circle:before { content: $fi-var-next-circle; }
.fi-last-circle:before { content: $fi-var-last-circle; }
.fi-forward-circle:before { content: $fi-var-forward-circle; }
.fi-eject-circle:before { content: $fi-var-eject-circle; }
.fi-crop:before { content: $fi-var-crop; }
.fi-frame-expand:before { content: $fi-var-frame-expand; }
.fi-frame-contract:before { content: $fi-var-frame-contract; }
.fi-focus:before { content: $fi-var-focus; }
.fi-transform:before { content: $fi-var-transform; }
.fi-grid:before { content: $fi-var-grid; }
.fi-grid-crossed:before { content: $fi-var-grid-crossed; }
.fi-layers:before { content: $fi-var-layers; }
.fi-layers-crossed:before { content: $fi-var-layers-crossed; }
.fi-toggle:before { content: $fi-var-toggle; }
.fi-rulers:before { content: $fi-var-rulers; }
.fi-ruler:before { content: $fi-var-ruler; }
.fi-funnel:before { content: $fi-var-funnel; }
.fi-flip-horizontal:before { content: $fi-var-flip-horizontal; }
.fi-flip-vertical:before { content: $fi-var-flip-vertical; }
.fi-flip-horizontal2:before { content: $fi-var-flip-horizontal2; }
.fi-flip-vertical2:before { content: $fi-var-flip-vertical2; }
.fi-angle:before { content: $fi-var-angle; }
.fi-angle2:before { content: $fi-var-angle2; }
.fi-subtract:before { content: $fi-var-subtract; }
.fi-combine:before { content: $fi-var-combine; }
.fi-intersect:before { content: $fi-var-intersect; }
.fi-exclude:before { content: $fi-var-exclude; }
.fi-align-center-vertical:before { content: $fi-var-align-center-vertical; }
.fi-align-right:before { content: $fi-var-align-right; }
.fi-align-bottom:before { content: $fi-var-align-bottom; }
.fi-align-left:before { content: $fi-var-align-left; }
.fi-align-center-horizontal:before { content: $fi-var-align-center-horizontal; }
.fi-align-top:before { content: $fi-var-align-top; }
.fi-square:before { content: $fi-var-square; }
.fi-plus-square:before { content: $fi-var-plus-square; }
.fi-minus-square:before { content: $fi-var-minus-square; }
.fi-percent-square:before { content: $fi-var-percent-square; }
.fi-arrow-up-square:before { content: $fi-var-arrow-up-square; }
.fi-arrow-down-square:before { content: $fi-var-arrow-down-square; }
.fi-arrow-left-square:before { content: $fi-var-arrow-left-square; }
.fi-arrow-right-square:before { content: $fi-var-arrow-right-square; }
.fi-chevron-up-square:before { content: $fi-var-chevron-up-square; }
.fi-chevron-down-square:before { content: $fi-var-chevron-down-square; }
.fi-chevron-left-square:before { content: $fi-var-chevron-left-square; }
.fi-chevron-right-square:before { content: $fi-var-chevron-right-square; }
.fi-check-square:before { content: $fi-var-check-square; }
.fi-cross-square:before { content: $fi-var-cross-square; }
.fi-menu-square:before { content: $fi-var-menu-square; }
.fi-prohibited:before { content: $fi-var-prohibited; }
.fi-circle:before { content: $fi-var-circle; }
.fi-radio-button:before { content: $fi-var-radio-button; }
.fi-ligature:before { content: $fi-var-ligature; }
.fi-text-format:before { content: $fi-var-text-format; }
.fi-text-format-remove:before { content: $fi-var-text-format-remove; }
.fi-text-size:before { content: $fi-var-text-size; }
.fi-bold:before { content: $fi-var-bold; }
.fi-italic:before { content: $fi-var-italic; }
.fi-underline:before { content: $fi-var-underline; }
.fi-strikethrough:before { content: $fi-var-strikethrough; }
.fi-highlight:before { content: $fi-var-highlight; }
.fi-text-align-left:before { content: $fi-var-text-align-left; }
.fi-text-align-center:before { content: $fi-var-text-align-center; }
.fi-text-align-right:before { content: $fi-var-text-align-right; }
.fi-text-align-justify:before { content: $fi-var-text-align-justify; }
.fi-line-spacing:before { content: $fi-var-line-spacing; }
.fi-indent-increase:before { content: $fi-var-indent-increase; }
.fi-indent-decrease:before { content: $fi-var-indent-decrease; }
.fi-text-wrap:before { content: $fi-var-text-wrap; }
.fi-pilcrow:before { content: $fi-var-pilcrow; }
.fi-direction-ltr:before { content: $fi-var-direction-ltr; }
.fi-direction-rtl:before { content: $fi-var-direction-rtl; }
.fi-page-break:before { content: $fi-var-page-break; }
.fi-page-break2:before { content: $fi-var-page-break2; }
.fi-sort-alpha-asc:before { content: $fi-var-sort-alpha-asc; }
.fi-sort-alpha-desc:before { content: $fi-var-sort-alpha-desc; }
.fi-sort-numeric-asc:before { content: $fi-var-sort-numeric-asc; }
.fi-sort-numeric-desc:before { content: $fi-var-sort-numeric-desc; }
.fi-sort-amount-asc:before { content: $fi-var-sort-amount-asc; }
.fi-sort-amount-desc:before { content: $fi-var-sort-amount-desc; }
.fi-sort-time-asc:before { content: $fi-var-sort-time-asc; }
.fi-sort-time-desc:before { content: $fi-var-sort-time-desc; }
.fi-sigma:before { content: $fi-var-sigma; }
.fi-pencil-line:before { content: $fi-var-pencil-line; }
.fi-hand:before { content: $fi-var-hand; }
.fi-pointer-up:before { content: $fi-var-pointer-up; }
.fi-pointer-right:before { content: $fi-var-pointer-right; }
.fi-pointer-down:before { content: $fi-var-pointer-down; }
.fi-pointer-left:before { content: $fi-var-pointer-left; }
.fi-finger-tap:before { content: $fi-var-finger-tap; }
.fi-fingers-tap:before { content: $fi-var-fingers-tap; }
.fi-reminder:before { content: $fi-var-reminder; }
.fi-fingers-crossed:before { content: $fi-var-fingers-crossed; }
.fi-fingers-victory:before { content: $fi-var-fingers-victory; }
.fi-gesture-zoom:before { content: $fi-var-gesture-zoom; }
.fi-gesture-pinch:before { content: $fi-var-gesture-pinch; }
.fi-fingers-scroll-horizontal:before { content: $fi-var-fingers-scroll-horizontal; }
.fi-fingers-scroll-vertical:before { content: $fi-var-fingers-scroll-vertical; }
.fi-fingers-scroll-left:before { content: $fi-var-fingers-scroll-left; }
.fi-fingers-scroll-right:before { content: $fi-var-fingers-scroll-right; }
.fi-hand2:before { content: $fi-var-hand2; }
.fi-pointer-up2:before { content: $fi-var-pointer-up2; }
.fi-pointer-right2:before { content: $fi-var-pointer-right2; }
.fi-pointer-down2:before { content: $fi-var-pointer-down2; }
.fi-pointer-left2:before { content: $fi-var-pointer-left2; }
.fi-finger-tap2:before { content: $fi-var-finger-tap2; }
.fi-fingers-tap2:before { content: $fi-var-fingers-tap2; }
.fi-reminder2:before { content: $fi-var-reminder2; }
.fi-gesture-zoom2:before { content: $fi-var-gesture-zoom2; }
.fi-gesture-pinch2:before { content: $fi-var-gesture-pinch2; }
.fi-fingers-scroll-horizontal2:before { content: $fi-var-fingers-scroll-horizontal2; }
.fi-fingers-scroll-vertical2:before { content: $fi-var-fingers-scroll-vertical2; }
.fi-fingers-scroll-left2:before { content: $fi-var-fingers-scroll-left2; }
.fi-fingers-scroll-right2:before { content: $fi-var-fingers-scroll-right2; }
.fi-fingers-scroll-vertical3:before { content: $fi-var-fingers-scroll-vertical3; }
.fi-border-style:before { content: $fi-var-border-style; }
.fi-border-all:before { content: $fi-var-border-all; }
.fi-border-outer:before { content: $fi-var-border-outer; }
.fi-border-inner:before { content: $fi-var-border-inner; }
.fi-border-top:before { content: $fi-var-border-top; }
.fi-border-horizontal:before { content: $fi-var-border-horizontal; }
.fi-border-bottom:before { content: $fi-var-border-bottom; }
.fi-border-left:before { content: $fi-var-border-left; }
.fi-border-vertical:before { content: $fi-var-border-vertical; }
.fi-border-right:before { content: $fi-var-border-right; }
.fi-border-none:before { content: $fi-var-border-none; }
.fi-ellipsis:before { content: $fi-var-ellipsis; }
